php-doctrine-doctrine-bundle-1.6.13-1.fc27.noarch.rpm


Advertisement

Description

php-doctrine-doctrine-bundle - Symfony Bundle for Doctrine

Property Value
Distribution Fedora 27
Repository Fedora Updates x86_64
Package name php-doctrine-doctrine-bundle
Package version 1.6.13
Package release 1.fc27
Package architecture noarch
Package type rpm
Installed size 291.90 KB
Download size 65.61 KB
Official Mirror dl.fedoraproject.org
Doctrine DBAL & ORM Bundle for the Symfony Framework.
Autoloader: /usr/share/php/Doctrine/Bundle/DoctrineBundle/autoload.php

Alternatives

Package Version Architecture Repository
php-doctrine-doctrine-bundle-1.9.1-1.fc27.remi.noarch.rpm 1.9.1 noarch Les RPM de Remi
php-doctrine-doctrine-bundle-1.9.1-1.fc27.remi.noarch.rpm 1.9.1 noarch Les RPM de Remi
php-doctrine-doctrine-bundle-1.6.13-1.fc27.remi.noarch.rpm 1.6.13 noarch Les RPM de Remi
php-doctrine-doctrine-bundle-1.6.13-1.fc27.remi.noarch.rpm 1.6.13 noarch Les RPM de Remi
php-doctrine-doctrine-bundle-1.6.13-1.fc27.noarch.rpm 1.6.13 noarch Fedora Updates
php-doctrine-doctrine-bundle-1.6.7-2.fc27.noarch.rpm 1.6.7 noarch Fedora
php-doctrine-doctrine-bundle-1.6.7-2.fc27.noarch.rpm 1.6.7 noarch Fedora
php-doctrine-doctrine-bundle - - -

Requires

Name Value
php(language) >= 5.5.9
php-composer(doctrine/dbal) >= 2.3
php-composer(doctrine/dbal) < 3.0
php-composer(doctrine/doctrine-cache-bundle) >= 1.2
php-composer(doctrine/doctrine-cache-bundle) < 2.0
php-composer(fedora/autoloader) -
php-composer(jdorn/sql-formatter) >= 1.1
php-composer(jdorn/sql-formatter) < 2.0
php-composer(symfony/console) >= 2.8
php-composer(symfony/console) < 5
php-composer(symfony/dependency-injection) >= 2.8
php-composer(symfony/dependency-injection) < 5
php-composer(symfony/doctrine-bridge) < 5
php-composer(symfony/doctrine-bridge) >= 2.8
php-composer(symfony/framework-bundle) >= 2.8
php-composer(symfony/framework-bundle) < 5
php-pcre -
php-reflection -
php-spl -

Provides

Name Value
php-composer(doctrine/doctrine-bundle) = 1.6.13
php-doctrine-doctrine-bundle = 1.6.13-1.fc27

Download

Type URL
Binary Package php-doctrine-doctrine-bundle-1.6.13-1.fc27.noarch.rpm
Source Package php-doctrine-doctrine-bundle-1.6.13-1.fc27.src.rpm

Install Howto

Install php-doctrine-doctrine-bundle rpm package:

# dnf install php-doctrine-doctrine-bundle

Files

Path
/usr/share/doc/php-doctrine-doctrine-bundle/Changelog.md
/usr/share/doc/php-doctrine-doctrine-bundle/README.md
/usr/share/doc/php-doctrine-doctrine-bundle/composer.json
/usr/share/doc/php-doctrine-doctrine-bundle/Resources/
/usr/share/doc/php-doctrine-doctrine-bundle/Resources/doc/configuration.rst
/usr/share/doc/php-doctrine-doctrine-bundle/Resources/doc/entity-listeners.rst
/usr/share/doc/php-doctrine-doctrine-bundle/Resources/doc/index.rst
/usr/share/doc/php-doctrine-doctrine-bundle/Resources/doc/installation.rst
/usr/share/licenses/php-doctrine-doctrine-bundle/LICENSE
/usr/share/php/Doctrine/Bundle/DoctrineBundle/ConnectionFactory.php
/usr/share/php/Doctrine/Bundle/DoctrineBundle/DoctrineBundle.php
/usr/share/php/Doctrine/Bundle/DoctrineBundle/ManagerConfigurator.php
/usr/share/php/Doctrine/Bundle/DoctrineBundle/Registry.php
/usr/share/php/Doctrine/Bundle/DoctrineBundle/autoload.php
/usr/share/php/Doctrine/Bundle/DoctrineBundle/Command/CreateDatabaseDoctrineCommand.php
/usr/share/php/Doctrine/Bundle/DoctrineBundle/Command/DoctrineCommand.php
/usr/share/php/Doctrine/Bundle/DoctrineBundle/Command/DropDatabaseDoctrineCommand.php
/usr/share/php/Doctrine/Bundle/DoctrineBundle/Command/GenerateEntitiesDoctrineCommand.php
/usr/share/php/Doctrine/Bundle/DoctrineBundle/Command/ImportMappingDoctrineCommand.php
/usr/share/php/Doctrine/Bundle/DoctrineBundle/Command/Proxy/ClearMetadataCacheDoctrineCommand.php
/usr/share/php/Doctrine/Bundle/DoctrineBundle/Command/Proxy/ClearQueryCacheDoctrineCommand.php
/usr/share/php/Doctrine/Bundle/DoctrineBundle/Command/Proxy/ClearResultCacheDoctrineCommand.php
/usr/share/php/Doctrine/Bundle/DoctrineBundle/Command/Proxy/CollectionRegionDoctrineCommand.php
/usr/share/php/Doctrine/Bundle/DoctrineBundle/Command/Proxy/ConvertMappingDoctrineCommand.php
/usr/share/php/Doctrine/Bundle/DoctrineBundle/Command/Proxy/CreateSchemaDoctrineCommand.php
/usr/share/php/Doctrine/Bundle/DoctrineBundle/Command/Proxy/DelegateCommand.php
/usr/share/php/Doctrine/Bundle/DoctrineBundle/Command/Proxy/DoctrineCommandHelper.php
/usr/share/php/Doctrine/Bundle/DoctrineBundle/Command/Proxy/DropSchemaDoctrineCommand.php
/usr/share/php/Doctrine/Bundle/DoctrineBundle/Command/Proxy/EnsureProductionSettingsDoctrineCommand.php
/usr/share/php/Doctrine/Bundle/DoctrineBundle/Command/Proxy/EntityRegionCacheDoctrineCommand.php
/usr/share/php/Doctrine/Bundle/DoctrineBundle/Command/Proxy/ImportDoctrineCommand.php
/usr/share/php/Doctrine/Bundle/DoctrineBundle/Command/Proxy/InfoDoctrineCommand.php
/usr/share/php/Doctrine/Bundle/DoctrineBundle/Command/Proxy/QueryRegionCacheDoctrineCommand.php
/usr/share/php/Doctrine/Bundle/DoctrineBundle/Command/Proxy/RunDqlDoctrineCommand.php
/usr/share/php/Doctrine/Bundle/DoctrineBundle/Command/Proxy/RunSqlDoctrineCommand.php
/usr/share/php/Doctrine/Bundle/DoctrineBundle/Command/Proxy/UpdateSchemaDoctrineCommand.php
/usr/share/php/Doctrine/Bundle/DoctrineBundle/Command/Proxy/ValidateSchemaCommand.php
/usr/share/php/Doctrine/Bundle/DoctrineBundle/Controller/ProfilerController.php
/usr/share/php/Doctrine/Bundle/DoctrineBundle/DataCollector/DoctrineDataCollector.php
/usr/share/php/Doctrine/Bundle/DoctrineBundle/DependencyInjection/Configuration.php
/usr/share/php/Doctrine/Bundle/DoctrineBundle/DependencyInjection/DoctrineExtension.php
/usr/share/php/Doctrine/Bundle/DoctrineBundle/DependencyInjection/Compiler/DoctrineOrmMappingsPass.php
/usr/share/php/Doctrine/Bundle/DoctrineBundle/DependencyInjection/Compiler/EntityListenerPass.php
/usr/share/php/Doctrine/Bundle/DoctrineBundle/Mapping/ClassMetadataCollection.php
/usr/share/php/Doctrine/Bundle/DoctrineBundle/Mapping/ContainerAwareEntityListenerResolver.php
/usr/share/php/Doctrine/Bundle/DoctrineBundle/Mapping/DisconnectedMetadataFactory.php
/usr/share/php/Doctrine/Bundle/DoctrineBundle/Mapping/EntityListenerServiceResolver.php
/usr/share/php/Doctrine/Bundle/DoctrineBundle/Resources/
/usr/share/php/Doctrine/Bundle/DoctrineBundle/Resources/config/dbal.xml
/usr/share/php/Doctrine/Bundle/DoctrineBundle/Resources/config/orm.xml
/usr/share/php/Doctrine/Bundle/DoctrineBundle/Resources/config/schema/doctrine-1.0.xsd
/usr/share/php/Doctrine/Bundle/DoctrineBundle/Resources/views/
/usr/share/php/Doctrine/Bundle/DoctrineBundle/Resources/views/Collector/db.html.twig
/usr/share/php/Doctrine/Bundle/DoctrineBundle/Resources/views/Collector/explain.html.twig
/usr/share/php/Doctrine/Bundle/DoctrineBundle/Resources/views/Collector/icon.svg
/usr/share/php/Doctrine/Bundle/DoctrineBundle/Twig/DoctrineExtension.php

Changelog

2017-11-10 - Remi Collet <remi@remirepo.net> - 1.6.13-1
- Update to 1.6.13
- fix autoloader to allow symfony 2, 3 and 4
- ensure we use same version of all component at build time
- raise dependency on doctrine/doctrine-cache-bundle 1.2
- raise dependency on twig/twig 1.12
2017-07-27 - Fedora Release Engineering <releng@fedoraproject.org> - 1.6.7-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_27_Mass_Rebuild
2017-03-04 - Shawn Iwinski <shawn.iwinski@gmail.com> - 1.6.7-1
- Updated to 1.6.7 (RHBZ #1416390)
- Removed optional dependencies' conflicts
- Changed autoloader to use short array format
2017-02-11 - Fedora Release Engineering <releng@fedoraproject.org> - 1.6.6-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_26_Mass_Rebuild
2017-01-08 - Remi Collet <remi@fedoraproject.org> - 1.6.6-1
- update to 1.6.6
- allow twig 2
- don't allow symfony 3 (autoloader not ready)
- raise dependency on PHP 5.5.9
2016-12-30 - Shawn Iwinski <shawn.iwinski@gmail.com> - 1.6.4-1
- Updated to 1.6.4 (RHBZ #1279827)
- Use php-composer(fedora/autoloader)
- Run upstream tests with SCLs if they are available
- Set Resources/doc as %doc
2016-02-04 - Fedora Release Engineering <releng@fedoraproject.org> - 1.5.2-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_24_Mass_Rebuild
2015-09-05 - Shawn Iwinski <shawn.iwinski@gmail.com> - 1.5.2-1
- Updated to 1.5.2 (RHBZ #1253092 / CVE-2015-5723)
- Updated autoloader to load dependencies after self registration
2015-06-26 - Shawn Iwinski <shawn.iwinski@gmail.com> - 1.5.0-3
- Autoloader updates
2015-06-16 - Shawn Iwinski <shawn.iwinski@gmail.com> - 1.5.0-2
- Fixed dependencies
- Added optional dependency version conflicts

See Also

Package Description
php-doctrine-doctrine-cache-bundle-1.3.2-1.fc27.noarch.rpm Symfony2 Bundle for Doctrine Cache
php-egulias-email-validator2-2.1.5-1.fc27.noarch.rpm A library for validating emails
php-embedded-7.1.23-1.fc27.x86_64.rpm PHP library for embedding in applications
php-enchant-7.1.23-1.fc27.x86_64.rpm Enchant spelling extension for PHP applications
php-endroid-qrcode-1.9.3-3.fc27.noarch.rpm Endroid QR Code
php-erusev-parsedown-1.6.4-1.fc27.noarch.rpm Markdown parser in PHP
php-fpm-7.1.23-1.fc27.x86_64.rpm PHP FastCGI Process Manager
php-gd-7.1.23-1.fc27.x86_64.rpm A module for PHP applications for using the gd graphics library
php-gecko-packages-gecko-php-unit3-3.1.1-1.fc27.noarch.rpm Additional PHPUnit asserts and constraints
php-getid3-1.9.16-1.fc27.noarch.rpm The PHP media file parser
php-gmp-7.1.23-1.fc27.x86_64.rpm A module for PHP applications for using the GNU MP library
php-google-apiclient-services-0.60-1.fc27.noarch.rpm Google PHP API Client Services
php-goutte-3.2.2-1.fc27.noarch.rpm A simple PHP web scraper
php-grasmash-expander-1.0.0-1.fc27.noarch.rpm Expands internal property references in PHP arrays file
php-guzzlehttp-guzzle-5.3.2-2.fc27.noarch.rpm PHP HTTP client and webservice framework
Advertisement
Advertisement